/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	clip            : rect(0.00pt,55.50pt,11.25pt,0.00pt);
	}
.cc32               { /* Common */
	border          :   0.00pt none #50a56e;
	}
.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc35               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e10            { /* ocrresidentsguide009008.... */
	background      : transparent url(ocrresidentsguide009008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 506.25pt;
	width           : 752.25pt;
	height          :  55.50pt;
	}
span#e9             { /* ocrresidentsguide009007.... */
	background      : transparent url(ocrresidentsguide009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 198.75pt;
	}
span#e8             { /* ocrresidentsguide010005.... */
	background      : transparent url(ocrresidentsguide010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             :  19.50pt;
	width           : 340.50pt;
	height          :  54.75pt;
	}
span#e7             { /* ocrresidentsguide010004.... */
	background      : transparent url(ocrresidentsguide010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :  27.00pt;
	width           :  55.50pt;
	height          :  11.25pt;
	}
img#e6              { /* ocrresidentsguide010003.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  18.00pt;
	width           :  25.50pt;
	height          :  27.75pt;
	}
div#e5              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  22.50pt;
	top             : 217.50pt;
	width           : 672.75pt;
	height          : 220.50pt;
	}
div#e4              { /* ocrresidentsguide.com.au */
	position        : absolute;
	left            : 302.25pt;
	top             :   0.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
div#e3              {
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
img#e2              { /* ocrresidentsguide009003.... */
	position        : absolute;
	left            :  26.25pt;
	top             :  18.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e1             { /* ocrresidentsguide009002.... */
	background      : transparent url(ocrresidentsguide009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  45.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          : 561.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(ccbackground.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
